<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <target>Tamaño</target>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <target>Lugar</target>
            </trans-unit>
            <trans-unit id="termsofuse" xml:space="preserve">
                <target>Condiciones de uso</target>
            </trans-unit>
            <trans-unit id="readmore" xml:space="preserve">
                <target>sigue leyendo</target>
            </trans-unit>
            <trans-unit id="agreetermsofuse" xml:space="preserve">
                <target>He leído las condiciones de uso y las acepto.</target>
            </trans-unit>
            <trans-unit id="downloadpicture" xml:space="preserve">
                <target>Descargar imagen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
